#Tue Nov 11 09:30:53 UTC 2025
schema=fire-spread-forecast_tx-rim_20251111_083300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
